
/* Helvetica Neu Bold */
@font-face {
    font-family: 'Helvetica_Neu_Bold';
    src:url('fonts/Helvetica_Neu_Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* HelveticaNeue Light */
@font-face {
    font-family: 'HelveticaNeue_Light';
    src:url('fonts/HelveticaNeue_Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* AvenirNextLTPro-Regular */
@font-face {
    font-family: 'AvenirNextLTPro-Regular';
    src:url('fonts/AvenirNextLTPro-Regular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* HelveticaNeue Medium */
@font-face {
    font-family: 'HelveticaNeue Medium';
    src:url('fonts/HelveticaNeue Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

